## oem-stella-wakuburger-meta 24.04~ubuntu1

=== debian/changelog ===
oem-stella-wakuburger-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Stella Wakuburger. (LP: #2101014)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 22 May 2025 11:12:46 +0000
