=== debian/control ===
Source: oem-stella-wakuburger-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b wakuburger-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/wakuburger-noble-ubuntu

Package: oem-stella-wakuburger-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP EliteBook 6 G1a 14/16 inch Notebook AI PC
 This is a metapackage for HP PCs:
  * HP EliteBook 6 G1a 14 inch Notebook AI PC
  * HP EliteBook 6 G1a 16 inch Notebook AI PC
  * HP EliteBook 6 G1a 16 inch Notebook PC
 It installs packages needed to support this hardware fully.
