## oem-stella-wakuburger-meta 24.04ubuntu2

=== debian/changelog ===
oem-stella-wakuburger-meta (24.04ubuntu2) noble; urgency=medium

  * Update the market name for linux-oem-24.04b.

 -- Dirk Su <dirk.su@canonical.com>  Mon, 28 Jul 2025 16:05:35 +0800

oem-stella-wakuburger-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Stella Wakuburger. (JIRA: STELLA-1058)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 22 May 2025 11:12:46 +0000
