=== debian/control ===
Source: oem-stella-wakuburger-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b wakuburger-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/wakuburger-noble-oem

Package: oem-stella-wakuburger-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP EliteBook 6 G1a 14 inch Notebook AI PC, EliteBook 6 G1a 16 inch Notebook AI PC, EliteBook 6 G1a 16 inch Notebook PC
 This is a metapackage for HP PCs:
  * HP EliteBook 6 G1a 14 inch Notebook AI PC
  * HP EliteBook 6 G1a 16 inch Notebook AI PC
  * HP EliteBook 6 G1a 16 inch Notebook PC
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-wakuburger-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Recommends: stella-hp-wallpaper
Description: hardware support for HP EliteBook 6 G1a 14 inch Notebook AI PC, EliteBook 6 G1a 16 inch Notebook AI PC, EliteBook 6 G1a 16 inch Notebook PC (factory)
 This is a factory metapackage for HP PCs:
  * HP EliteBook 6 G1a 14 inch Notebook AI PC
  * HP EliteBook 6 G1a 16 inch Notebook AI PC
  * HP EliteBook 6 G1a 16 inch Notebook PC
 It installs packages needed to support this hardware fully. (factory)
