## oem-stella-wakuburger-meta 24.04ubuntu3

=== debian/changelog ===
oem-stella-wakuburger-meta (24.04ubuntu3) noble; urgency=medium

  * Update the description

 -- Dirk Su <dirk.su@canonical.com>  Tue, 29 Jul 2025 14:29:27 +0800
